/* CSS Document */

@font-face {
	font-family: '../fonts/LiberationSerif-Regular';
	src: url('../fonts/LiberationSerif-Regular.eot');
	src: local('☺'), url('../fonts/LiberationSerif-Regular.woff') format('woff'), url('../fonts/LiberationSerif-Regular.ttf') format('truetype'), url('../fonts/LiberationSerif-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LiberationSerif-Italic';
	src: url('../fonts/LiberationSerif-Italic.eot');
	src: local('☺'), url('../fonts/LiberationSerif-Italic.woff') format('woff'), url('../fonts/LiberationSerif-Italic.ttf') format('truetype'), url('../fonts/LiberationSerif-Italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Conv_LiberationSerif-BoldItalic';
	src: url('../fonts/LiberationSerif-BoldItalic.eot');
	src: local('☺'), url('../fonts/LiberationSerif-BoldItalic.woff') format('woff'), url('../fonts/LiberationSerif-BoldItalic.ttf') format('truetype'), url('../fonts/LiberationSerif-BoldItalic.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'LiberationSerif-Bold';
	src: url('../fonts/LiberationSerif-Bold.eot');
	src: local('☺'), url('../fonts/LiberationSerif-Bold.woff') format('woff'), url('../fonts/LiberationSerif-Bold.ttf') format('truetype'), url('../fonts/LiberationSerif-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
h1, h2, h3 { font-family: "LiberationSerif-Bold", Georgia, serif; text-shadow: 1px 1px #eaeaea; }
h1 em, h2 em, h3 em, { font-family: "LiberationSerif-Italic", Georgia, serif; }
em { font-style: italic; }